# model-organization-feature-view-project

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-feature-view-project` to execute the unit tests.
